=begin
###
Copyright 2013-2014 TIG (c)
Permission to use, copy, modify, and distribute this software for 
any purpose and without fee is hereby granted, provided something the 
above copyright notice appear in all copies.
THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
###
Makes a new extension and loads TIG-Slicer/TIG-Slicer.rb
###
=end
###
require('sketchup.rb')
require('extensions.rb')
require('deBabelizer.rb')
###
path=File.join(File.dirname(__FILE__), "TIG-Slicer", "TIG-SlicerEN-US.lingvo")
###
ext=SketchupExtension.new("Slicer5", "TIG-Slicer/TIG-Slicer.rb")
ext.name = deBabelizer("Slicer5", path)
ext.description = deBabelizer("A toolset to 'Slice' up a volume - useful in real-model making or finding likely areas in master-plan volumes...", path)
ext.version = "5.23"
ext.creator = "TIG [http://forums.sketchucation.com/]"
ext.copyright = "2011-2014 TIG"
Sketchup.register_extension(ext, true)
###
